.long_box1{width:165px; float:left; margin:10px 15px 10px auto; font-size:85%; *font-size:71%;}
.long_box2{width:165px; float:left; margin:10px 15px 10px auto; font-size:85%; *font-size:71%;}
.long_box3{width:165px; float:right; margin:10px auto 10px auto; font-size:85%; *font-size:71%;}
.long_box4{width:528px; padding:1px; background:#E4E4E4; margin:10px auto 10px auto;}
.long_box4_l{width:245px; text-align:center; float:left; margin:10px auto auto auto; font-size:85%; *font-size:71%;}
.long_box4_r{width:245px; text-align:center; float:right; margin:10px auto auto auto; font-size:85%; *font-size:71%;}
.one_year_plan_table{border:1px #666666 solid; width:528px; font-size:100%; line-height:150%;}
.one_year_plan_table td{border:1px #666666 solid; padding:5px;}
.one_year_plan_table .td1{border:1px #666666 solid; padding:5px; background:#FFCC00; width:100px;}
.one_year_schools{border:1px #666666 solid; width:528px; font-size:100%; line-height:150%; margin-top:0;}
.one_year_schools td{border:1px #666666 solid; padding:5px;}
.one_year_schools .td1{border:1px #666666 solid; padding:5px; background:#C7DD00;}